<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
	android:orientation="vertical"
    tools:context=".activities.MainActivity">

	<TextView
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:background="@color/colorPrimary"
		android:textColor="@color/theme1"
		android:textStyle="bold"
		android:textSize="18sp"
		android:paddingStart="20dp"
		android:paddingTop="15dp"
		android:paddingBottom="15dp"
		android:text="@string/app_name"/>

	<androidx.appcompat.widget.SwitchCompat
		android:id="@+id/swVimond"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:padding="10dp"
		android:checked="false"
		android:textSize="14sp"
		android:text="Include Vimond metadata"
		android:background="#FFCCCC"/>

    <androidx.recyclerview.widget.RecyclerView
		android:id="@+id/rvDemo"
		android:layout_width="match_parent"
		android:layout_height="match_parent"/>

</LinearLayout>
